Subject: RE: [Ltru] [psg.com #1098] WGLC distinguish subtagandextensionsregistries

From: "Addison Phillips" <[email-masked]>
Date: Sat, 13 Aug 2005 13:59:38 -0700

I copied the sentence just above it, hence the normative REQUIRE. I will fix both.

I don't mind having the initial registry appear in the other draft, although it seems small enough to put into this draft and save some cross referencing.

Addison

Addison P. Phillips
Globalization Architect, Quest Software
Chair, W3C Internationalization Core Working Group

Internationalization is not a feature.
It is an architecture. 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Randy Presuhn
> Sent: 2005?8?13? 10:01
> To: LTRU Working Group
> Subject: Re: [Ltru] [psg.com #1098] WGLC distinguish
> subtagandextensionsregistries
> 
> Hi -
> 
> As a technical contributor:
> 
> This looks ok to me, except that "REQUIRE" isn't a 2119 keyword. I suggest:
> 
> Adoption of this document will also entails initialization of the Language
> Extension Registry described in Section 3.6. This registry SHALL be
> initialized
> with the following text:
> 
> I have a slight preference to put  the initializing text in the initial
> registry draft,
> rather than the registry draft.
> 
> Randy
> 
> ----- Original Message -----
> From: "Addison Phillips" <[email-masked]>
> To: "Randy Presuhn" <[email-masked]>; "LTRU Working Group"
> <[email-masked]>
> Sent: Saturday, August 13, 2005 9:04 AM
> Subject: RE: [Ltru] [psg.com #1098] WGLC distinguish subtag
> andextensionsregistries
> 
> 
> To resolve this issue, I propose:
> 
> 1. A minor modification in section 2.2 (to say "Subtag Registry" the first
> time).
> 
> 2. A change in the title of section 3 (to say "Subtag Registry Format and
> Maintenance")
> 
> 3. A change in the title of section 3.6 (to "Extensions and Extensions
> Registry")
> 
> 4. A change in the title of section 3.7 (to "Initialization of the
> Registries")
> 
> 5. The modification of the first sentence in section 3.7 to say: "... an
> initial version of the Language Subtag Registry
> containing..."
> 
> 6. The addition of this paragraph at the end of section 3.7:
> 
> -
> Adoption of this document will also REQUIRE an initial version of the
> Language Extension Registry described in Section 3.6. This
> registry is initially expected to contain no records. It MUST be
> initialized with the following text:
> 
> # Language Tag Extensions Registry (see RFC XXXX)
> File-Date: 2005-08-13
> -
> 
> Addison
> ...
> 
> 
> 
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru